/****************************************************
#####################################################
##-------------------------------------------------##
##           CAMENIAN- Version 1.0.0               ##
##-------------------------------------------------##
## Copyright = globbersthemes.com- 2011            ##
## Date      = JANVIER 2011                        ##
## Author    = globbers                            ##
## Websites  = http://www.globbersthemes.com       ##
##                                                 ##
#####################################################
****************************************************/

html {
height: 100%;

}

body{
margin:0;
padding:0;
text-align:center;
background:#76a0b0;
font-size:13px;
color:#FFF;
font-family:  arial,tahoma , sans-serif;
font-weight:bold;

}

/*texte*/
p {
font-size: 100%;

}

h1 {
font-size: 200%;

}

h2 {
font-size: 150%;

}

h3 {
font-size: 125%;

}

h4, h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/ 
a:link, a:visited {
text-decoration:none;
color:#f76e00;
font-weight:normal;

}

a:hover {
color:#000;

}

ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:disc;
background:transparent;
margin: 4px;

}

img {
border:none;
margin:3px 5px;
padding:0;

}

img .caption {
text-align: left;

}

.highlight{
background:#f76e00;
padding: 0px 2px 0px 2px;
color:#ffffff;

}

.button {
background:#f76e00;
border:none;
color:#fff;
font-weight:bold;
padding:4px;

}

.inputbox {
color:#000;
background:transparent;
padding:4px;
font-weight:bold;
border:none;

}

.pagewidth{
width:950px;
text-align:center;
background:transparent;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;

}

fieldset {
margin:0px 5px 5px 5px;
padding:5px;
border:1px solid #000;

}

/**********TOP-HEADER********/
#head {
float:left;
width:100%;
height:133px;
background:transparent;

}

#head-sub  {
float:left;
width:100%;
height:56px;
background:transparent;

}

#top-header {
float:left;
width:100%;
height:200px;
background:#000 url(../images/top-header.jpg) 0 100% repeat-x;

}

#sitename {
float:left;
margin-top:25px;

}

/*****module search****/
#search{
float:right;
margin-top:30px ;
width:223px;
height:52px;
background: url(../images/bg-search.jpg) 0 0 no-repeat;

}

#search .inputbox {
float:left;
background:transparent;
border:none;
margin:15px 0 0 7px ;
font-size:13px;
color:#000;
text-transform:capitalize;
font-weight:bold;

}

/*****login/register******/
#tool {
float:left;
width:150px;
height:40px;
background:transparent;
position:relative;
margin-left:50px;

}

a.login-switch {
float:left;
background: url(../images/login-hover.jpg) 0 0 no-repeat;
width:62px;
height:31px;
margin-top:13px;
font-size:14px;
color:#000;

}

a.register-switch {
float:left;
background: url(../images/register-hover.jpg) 0 0 no-repeat;
width:62px;
height:31px;
margin-top:13px;
margin-left:20px;

}

a.login-switch:hover {
background: url(../images/login.jpg) 0 0 no-repeat;

}

a.register-switch:hover {
background: url(../images/register.jpg) 0 0 no-repeat;

}

a.show,
a.show:hover {
float:left;
width:62px;
height:31px;
margin-top:15px;

}

a.deconnexion {
float:left;
background: url(../images/logout.jpg) 0 0 no-repeat;
width:62px;
height:31px;
margin-top:15px;

}

#gl-login {
background: #fff ;
color: #000;
top: 200px;
display: none;
height: auto;
overflow: hidden;
padding: 11px 21px 11px 33px;
position: absolute;
left: -200px;
text-align:left;
z-index: 999 !important;
width:150px;

}

h3.tittle-login{
text-align:left;
font-weight:bold;
font-size:18px;
letter-spacing:1px;
margin:0 ;
padding:5px 0 12px 0px;

}

h3.tittle-register{
text-align:left;
font-weight:bold;
font-size:21px;
margin:0 ;
padding:5px 0 12px 0px;

}

#gl-register{
background: #fff;
color: #000;
top: 200px;
display: none;
height: auto;
overflow: hidden;
padding: 16px 11px 11px 25px;
position: absolute;
left: -200px;
text-align:left;
z-index: 999;
width:450px;

}

#gl-login form a,
#gl-register form a {
background:transparent;
color:#000 ;

}

#gl-login label {
color: #000;
padding-top:4px;

}

#gl-register label {
color:#000 ;
padding-top:4px;

}

#gl-login .button  {
background:#000;
color:#ffffff;
padding:5px;
margin:20px 0 5px 0;
cursor:pointer;

}

#gl-register .button {
background:#000;
color:#ffffff;
padding:5px;
margin:10px 0 20px 0;
cursor:pointer;

}

#gl-login .inputbox,
#gl-register .inputbox {
background:#000;
border: none;
color: #ffffff;
margin-top:2px;

}

#gl-login form {
float: left;
margin-top: 5px;

}

#gl-login form label {
float: left;

}

label.gl-login-user span,
label.gl-login-password span {
display: block;
float: left;

}

#gl-login form input.button {
font-size: 11px !important;
float: left;

}

#gl-login form #mod_login_username,
#gl-login form #mod_login_password {
background: #000;
width: 120px;
margin: 3px 8px 0 0;
font-size: 12px !important;
padding: 2px;
font-weight:normal;

}

#gl-login form a {
padding: 5px 0 !important ;
margin: 0;
text-decoration: none;
background:transparent;
display:block;

}

#gl-login form a:hover,
#gl-login form a:active,
#gl-login form a:focus {
text-decoration: underline;

}

.gl-login-links {
padding: 2px 0 !important;
margin:0;
clear: both;
text-transform: none;
letter-spacing: normal;
font-size: 12px;
font-weight:normal;

}

.gl-login-links a {
font-weight:normal;

}

.libele {
display:none;

}

/****SLIDE*********/
#slideshow-w {
float:left;
width:950px;
height:469px;
background: transparent;

}

#slideshow {
float:left;
width:950px;
height:469px;
position:relative;

}

.slideshowlite {
float:left !important;
width: 950px;
height: 469px;
padding:0;
margin:0;

}

.slideshowlite a {
position:absolute;
left:0;
z-index: 5;
text-align:left;

} 

.slideshowlite img {
border: none;
z-index:3;

} 

.slideshowlite ul,
.slideshowlite ol {
position: absolute;
margin-top: 350px;
left:350px !important;
 z-index: 9; 
list-style-type:none;

}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 35px;
padding: 0 4px 0 0;
list-style-type:none;
border:none !important;

}

 .slideshowlite ul li a {
background: url(../images/puce.jpg) 0 0 no-repeat ;
 position: relative; 
display: block; 
width: 34px !important;
height: 35px !important;
float: left;
line-height: 36px; 
text-decoration: none;
text-align: center !important;
font-size: 13px;
 font-weight: bold; 
color: #fff !important;
border:none !important; 

}

.slideshowlite ul li a.current {
background: url(../images/puce-hover.jpg) 0 0 no-repeat ;
color: #ffffff !important;

}

.slideshowlite ul li a:hover {
color: #ffffff !important;
background: url(../images/puce-hover.jpg) 0 0 no-repeat ;

}
 

.slideshowlite ol {
display: none;

}  

/*****CONTENT********/
#content-top {
float:left;
width:100%;
height:7px;
background: url(../images/content-top.jpg) 0 0 repeat-x ;
margin-top:3px;

}

#content {
float:left;
width:100%;
background:#9cb5bb;

}

/****************************/
/*****Structure main******/
/****************************/
#main {
float:left;
background:transparent;
width:640px;
padding:15px 0;
text-align:left;
margin-right:20px;
margin-bottom:25px;
color:#000;
font-weight:normal;

}

#main-full {
float:left;
background:transparent;
width:950px;
text-align:left;
padding:15px 0;
margin-right:20px;
margin-bottom:25px;
color:#000;
font-weight:normal;

}

/*****joomla style*******/

.contentheading ,.componentheading {
font-size:23px;
font-weight:bold;
color:#000;
background:transparent;
padding-top:5px;
padding-left:28px;
background: url(../images/bg-h3.jpg) 0 0 no-repeat ;
border-bottom:1px dashed #000;

} 

.componentheading, 
a.contentpagetitle {
color:#000;

}

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
color: #c36026;

}

a.readon {
float:right;
font-weight: bold;
padding:5px;
margin-right:15px;
color:#fff;
margin-top:5px;
font-weight:bold; 
background:#000;

}

.blog_more {
margin-bottom:25px;

}

.blog_more strong {
letter-spacing:1px;
font-size:14px;
text-transform:uppercase;
font-weight:bold;
padding-left:35px;
background:transparent;

}

.blog_more li {
margin:5px 25px;
color:#f76e00;

}

.modifydate {
margin-top:10px;
font-style:italic;

}

.sectiontableheader {
padding:5px;

}

td.contentdescription {
padding:5px;

}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
padding:5px;

}

table.contenttoc {
margin: 5px;
border: 1px solid #000;
padding: 5px;
float: right;
color:#000;

}

table.contenttoc td {
padding: 0 5px;

}

td .article_column {
padding:15px 20px;

}

/*****right******/
#right{
float:left;
width:280px;
background: transparent ;
text-align:left;
padding:0 0 10px 0 ;
margin:10px 0 20px 0;
border-left:1px dashed #000;

}

#right .moduletable h3,
#right .moduletable_menu h3,
#right .moduletable_text h3 {
font-size:23px;
font-weight:normal;
color:#000;
background:transparent;
padding-top:5px;
padding-left:28px;
background: url(../images/bg-h3.jpg) 0 0 no-repeat ;
border-bottom:1px dashed #000;

}

#right .moduletable,
#right .moduletable_menu ,
#right .moduletable_text {
font-size:16px;
padding:0px 15px 15px 43px;
margin-top:0;
background:transparent;
text-align:left;
color:#000;
font-weight:normal;

}

#right .moduletable a,
#right .moduletable_menu a ,
#right .moduletable_text a {
color:#000;
font-weight:normal;

}

#right .moduletable a:hover,
#right .moduletable_menu a:hover ,
#right .moduletable_text a:hover {
color:#f76e00;
font-weight:normal;

} 

/****POOL******/
table.poll td{
text-align:left;
font-size:15px;
margin:0 !important;
padding:0;

}

table.poll thead td {
font-size:15px;
padding-left:14px;
padding-bottom:15px;

}

table.poll div  {
text-align:left;
padding:3px !important;

}

table.poll .button {
font-size:15px;
margin:5px 0px 0 4px;
padding:4px;

}

/****publicite*******/
div.bannerfooter {
padding:10px;

}

div.banneritem_text  {
padding-top:15px;
margin:0;
padding-bottom:10px;

}

div.bannerheader {
padding-left:20px !important;
padding-right:20px !important;
font-size:14px;
font-weight:bold;

}

#footer-top {
float:left;
width:100%;
height:11px;
background: url(../images/bg-footer.jpg) 0 0 repeat-x ;

}

#footer {
float:left;
width:100%;
height:300px;
background:#76a0b0;

}

/***user-box****/
#users-box {
float:left;
width:100%;
height:225px;
background:transparent;
margin-bottom:15px;
padding-top:15px;
color:#000;

}

#users-box .moduletable_menu  a,
#users-box .moduletable  a ,
#users-box .moduletable_text a{
font-weight:normal;
font-size:13px;
color:#000;

}

#users-box .moduletable_menu  a:hover,
#users-box .moduletable a:hover,
#users-box .moduletable_text a:hover {
color:#f76e00;

}

.box {
float:left;
width:200px;
height:220px;
text-align:left;
margin:0 10px;

} 

#users-box .moduletable  h3,
#users-box .moduletable_menu h3 ,
#users-box .moduletable_text h3 {
font-size:18px;
background: url(../images/bg-footerh3.jpg) 0 0 no-repeat ;
color:#000;
border-bottom:1px dashed #000;
font-weight:normal;
padding-left:20px;

}

#footer-bottom {
float:left;
width:100%;
height:50px;
background:#000;

}

.ftb {
float:left;
margin-top:20px;
text-align:center;
font-weight:normal;
font-size:13px;
width:780px;
color:#fff;

}

.ftb a{
padding:0 !important;
border:none !important;
color:#fff !important;
font-weight:normal;

} 

.ftb a:hover{
padding:0 !important;
border:none !important;
color:#f76e00 !important;

} 

#top {
float:left;
width:30px;
height:30px;
margin-top:-15px;
padding:0 !important;
border:none !important;
background:transparent;

}

.top_button {
padding:0 !important;
border:none !important;

}

/**end file***/